Salve! Come possiamo aiutarti?

Naviga all'interno del Centro Assistenza di Trustpilot per trovare informazioni sulle Valutazioni dei Venditori di Google, sui Rich Snippet, sui TrustBox e sulle recensioni dei prodotti, nonché guide per modificare le tue recensioni e le impostazioni del tuo account

​Domande frequenti - Non supportiamo più i protocolli TLS 1.0 e 1.1

Trustpilot disabiliterà i protocolli 1.0 and 1.1 a causa di rischi per la sicurezza. Se continuerai ad usare queste versioni dopo il 23 agosto 2018, le tue integrazioni tramite API non funzioneranno più correttamente. Assicurati di utilizzare la versione standard TLS 1.2.

Questo cambiamento mi riguarda?

Il protocollo TLS 1.0 e 1.1 sono usati raramente, ma contatta il tuo sviluppatore per essere sicuro di usare il protocollo 1.2.

Cos'è TLS?

TSL è un protocollo crittografico usato per rendere sicuro il traffico web, che include le API call a Trustpilot.

Perché Trustpilot non supporterà più le versioni più vecchie?

Le versioni 1.0 e 1.1 del protocollo TLS sono obsolete e comportano molti rischi per la sicurezza. Il protocollo TLS 1.2 è la versione standard e sicura, quindi continueremo a supportarla dopo il 23 agosto 2018.

Come faccio ad usare il protocollo TLS 1.2 nelle mie integrazioni?

Controlla che il tuo software e le tue library supportino TLS 1.2. Qui puoi trovare un articolo utile per il tuo sviluppatore.

Cosa succede se non aggiorno le mie integrazioni passando al protocollo TLS 1.2?

Le richieste fatte alle API di Trustpilot non andranno a buon fine e apparirà un codice di errore.

Per ulteriori informazioni:

https://docs.apigee.com/release/notes/tls-retirement

https://devblog.xero.com/upgrading-an-application-integrating-with-xero-to-support-tls-1-2-4551ea97df8

Commenti

0 commenti

Accedi per aggiungere un commento.